<!--
  ~ Copyright (C) 2026 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="800dp"
    android:height="200dp"
    android:viewportWidth="800"
    android:viewportHeight="200">
  <path
      android:pathData="M1.2,101.4L6.2,101.4L27.2,101.4L53.2,101.4L69.2,101.4L87.2,101.4L103.2,101.4L117.2,101.4L126.2,101.4L134.2,101.4L144.2,101.4L150.2,101.4L162.2,101.4L179.2,101.4L197.2,101.4L217.2,101.4L231.2,101.4L252.2,101.4L265.2,101.4L282.2,101.4L293.2,101.4L313.2,101.4L336.2,101.4L357.2,101.4L377.2,101.4L400.2,101.4L433.2,101.4L456.2,101.4L489.2,101.4L515.2,101.4L515.2,101.4L521.2,101.4L545.2,101.4L581.2,101.4L605.2,101.4L633.2,101.4L649.2,101.4L663.2,101.4L672.2,101.4L684.2,101.4L691.2,101.4L701.2,101.4L713.2,101.4L722.2,101.4L737.2,101.4L747.2,101.4L752.2,101.4L761.2,101.4L769.2,101.4L781.2,101.4L787.2,101.4L794.2,101.4L797.2,101.4L799.2,101.4L801.2,101.4"
      android:strokeLineJoin="round"
      android:strokeWidth="8"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:strokeLineCap="round"/>
</vector>
